BDU:2023-07258: Уязвимость Git-сервера Soft Serve, связанная с отсутствием процедуры аутентификации, позволяющая нарушителю обойти процедуру аутентификации

Описание уязвимости

Уязвимость Git-сервера Soft Serve связана с отсутствием процедуры аутентификации. Эксплуатация уязвимости может позволить нарушителю , действующему удаленно, обойти процедуру аутентификации

Вендор

Сообщество свободного программного обеспечения

Наименование ПО

Soft Serve

Версия ПО

  • до 0.6.2

Тип ПО

Сетевое средство, Сетевое программное средство

Операционные системы и аппаратные платформы

Данные уточняются

Тип ошибки

Неправильная аутентификация

Идентификатор типа ошибки

Класс уязвимости

Уязвимость кода

Дата выявления

04.10.2023

Базовый вектор уязвимости

Уровень опасности уязвимости

Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению уязвимости

Статус уязвимости

Подтверждена производителем

Наличие эксплойта

Существует в открытом доступе

Способ эксплуатации

  • Нарушение аутентификации

Способ устранения

Обновление программного обеспечения

Информация об устранении

Уязвимость устранена

Идентификаторы других систем описаний уязвимостей

Прочая информация

Данные уточняются
Последние изменения